-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_monster_dropped_2020_05_31`
--

DROP TABLE IF EXISTS `whois_record_monster_dropped_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_monster_dropped_2020_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK6ADEC7D07B556202` (`technical_contact_id`),
  KEY `FK6ADEC7D079B00024` (`billing_contact_id`),
  KEY `FK6ADEC7D0C7212EEF` (`registry_data_id`),
  KEY `FK6ADEC7D0B8CF12D0` (`admin_contact_id`),
  KEY `FK6ADEC7D0D0C7A375` (`registrant_id`),
  KEY `FK6ADEC7D020710653` (`zone_contact_id`),
  CONSTRAINT `FK6ADEC7D020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK6ADEC7D079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK6ADEC7D07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK6ADEC7D0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK6ADEC7D0C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_monster_dropped_2020_05_31` (`registry_data_id`),
  CONSTRAINT `FK6ADEC7D0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_monster_dropped_2020_05_31`
--

LOCK TABLES `whois_record_monster_dropped_2020_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_monster_dropped_2020_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_monster_dropped_2020_05_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'indo.monster',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 16:32:54','2020-05-31 16:32:54',1,'Tucows.com Co.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kein.monster',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 16:32:57','2020-05-31 16:32:57',2,'NameSilo, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'perek.monster',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 16:33:00','2020-05-31 16:33:00',3,'Registrar of Domain Names REG.RU, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'personas-bancoestado-cl.monster',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 16:33:22','2020-05-31 16:33:22',4,'NameSilo, LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pumpkinrestaurantartgallery.monster',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 16:33:25','2020-05-31 16:33:25',5,'FBS Inc.',0);
/*!40000 ALTER TABLE `whois_record_monster_dropped_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_monster_dropped_2020_05_31`
--

DROP TABLE IF EXISTS `registry_data_monster_dropped_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_monster_dropped_2020_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK82F655EC7B556202` (`technical_contact_id`),
  KEY `FK82F655EC79B00024` (`billing_contact_id`),
  KEY `FK82F655ECB8CF12D0` (`admin_contact_id`),
  KEY `FK82F655ECD0C7A375` (`registrant_id`),
  KEY `FK82F655EC20710653` (`zone_contact_id`),
  CONSTRAINT `FK82F655EC20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK82F655EC79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK82F655EC7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK82F655ECB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`),
  CONSTRAINT `FK82F655ECD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_monster_dropped_2020_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_monster_dropped_2020_05_31`
--

LOCK TABLES `registry_data_monster_dropped_2020_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_monster_dropped_2020_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_monster_dropped_2020_05_31` VALUES (1,'2019-04-19T22:38:05.0Z','2020-05-30T07:32:40.0Z','2020-04-19T23:59:59.0Z',1,2,3,4,NULL,'indo.monster','NS1.HOVER.COM\nNS2.HOVER.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: INDO.MONSTER\nRegistry Domain ID: D100890889-CNIC\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com/\nUpdated Date: 2020-05-30T07:32:40.0Z\nCreation Date: 2019-04-19T22:38:05.0Z\nRegistry Expiry Date: 2020-04-19T23:59:59.0Z\nRegistrar: Tucows.com Co.\nRegistrar IANA ID: 69\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0154528863\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T16:32:48.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: INDO.MONSTER\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com/\nUpdated Date: 2020-05-30T07:32:40.0Z\nCreation Date: 2019-04-19T22:38:05.0Z\nRegistry Expiry Date: 2020-04-19T23:59:59.0Z\nRegistrar: Tucows.com Co.\nRegistrar IANA ID: 69\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0154528863\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\n','','2020-05-31 16:32:54','2020-05-31 16:32:54','Tucows.com Co.','whois.tucows.com',NULL,0),(2,'2019-04-26T18:46:52.0Z','2020-05-29T12:32:08.0Z','2020-04-26T23:59:59.0Z',5,6,7,8,NULL,'kein.monster',NULL,'pendingDelete serverHold serverTransferProhibited clientTransferProhibited inactive redemptionPeriod','Domain Name: KEIN.MONSTER\nRegistry Domain ID: D102080579-CNIC\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2020-05-29T12:32:08.0Z\nCreation Date: 2019-04-26T18:46:52.0Z\nRegistry Expiry Date: 2020-04-26T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T16:32:55.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: KEIN.MONSTER\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2020-05-29T12:32:08.0Z\nCreation Date: 2019-04-26T18:46:52.0Z\nRegistry Expiry Date: 2020-04-26T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\n','','2020-05-31 16:32:57','2020-05-31 16:32:57','NameSilo, LLC','whois.namesilo.com',NULL,0),(3,'2019-04-19T23:52:07.0Z','2020-05-30T02:16:14.0Z','2020-04-19T23:59:59.0Z',9,10,11,12,NULL,'perek.monster','NS1.EXPIRED.REG.RU\nNS2.EXPIRED.REG.RU\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: PEREK.MONSTER\nRegistry Domain ID: D100892194-CNIC\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru/\nUpdated Date: 2020-05-30T02:16:14.0Z\nCreation Date: 2019-04-19T23:52:07.0Z\nRegistry Expiry Date: 2020-04-19T23:59:59.0Z\nRegistrar: Registrar of Domain Names REG.RU, LLC\nRegistrar IANA ID: 1606\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protection\nRegistrant State/Province:\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: perek.monster@regprivate.ru\nAdmin Phone: +7.4955801111\nAdmin Email: perek.monster@regprivate.ru\nTech Phone: +7.4955801111\nTech Email: perek.monster@regprivate.ru\nName Server: NS1.EXPIRED.REG.RU\nName Server: NS2.EXPIRED.REG.RU\nDNSSEC: unsigned\nBilling Phone: +7.4955801111\nBilling Email: perek.monster@regprivate.ru\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7.4955801111\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T16:32:58.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: PEREK.MONSTER\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru/\nUpdated Date: 2020-05-30T02:16:14.0Z\nCreation Date: 2019-04-19T23:52:07.0Z\nRegistry Expiry Date: 2020-04-19T23:59:59.0Z\nRegistrar: Registrar of Domain Names REG.RU, LLC\nRegistrar IANA ID: 1606\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protection\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: perek.monster@regprivate.ru\nAdmin Phone: +7.4955801111\nAdmin Email: perek.monster@regprivate.ru\nTech Phone: +7.4955801111\nTech Email: perek.monster@regprivate.ru\nName Server: NS1.EXPIRED.REG.RU\nName Server: NS2.EXPIRED.REG.RU\nBilling Phone: +7.4955801111\nBilling Email: perek.monster@regprivate.ru\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7.4955801111\n','','2020-05-31 16:33:00','2020-05-31 16:33:00','Registrar of Domain Names REG.RU, LLC','whois.reg.ru',NULL,0),(4,'2020-05-28T23:01:53.0Z','2020-05-29T22:55:31.0Z','2021-05-28T23:59:59.0Z',13,14,15,16,NULL,'personas-bancoestado-cl.monster','NS1.DNSOWL.COM\nNS2.DNSOWL.COM\nNS3.DNSOWL.COM\n','serverTransferProhibited clientHold clientTransferProhibited addPeriod','Domain Name: PERSONAS-BANCOESTADO-CL.MONSTER\nRegistry Domain ID: D187814294-CNIC\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2020-05-29T22:55:31.0Z\nCreation Date: 2020-05-28T23:01:53.0Z\nRegistry Expiry Date: 2021-05-28T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.DNSOWL.COM\nName Server: NS2.DNSOWL.COM\nName Server: NS3.DNSOWL.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T16:33:01.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: PERSONAS-BANCOESTADO-CL.MONSTER\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: https://www.namesilo.com\nUpdated Date: 2020-05-29T22:55:31.0Z\nCreation Date: 2020-05-28T23:01:53.0Z\nRegistry Expiry Date: 2021-05-28T23:59:59.0Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.DNSOWL.COM\nName Server: NS2.DNSOWL.COM\nName Server: NS3.DNSOWL.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\n','','2020-05-31 16:33:22','2020-05-31 16:33:22','NameSilo, LLC','whois.namesilo.com',NULL,0),(5,'2019-04-17T06:25:17.0Z','2020-05-30T10:16:32.0Z','2020-04-17T23:59:59.0Z',17,18,19,20,NULL,'pumpkinrestaurantartgallery.monster','EXPIRED1.DNSENABLE.COM\nEXPIRED2.DNSENABLE.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: PUMPKINRESTAURANTARTGALLERY.MONSTER\nRegistry Domain ID: D100676119-CNIC\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: http://www.isimtescil.net\nUpdated Date: 2020-05-30T10:16:32.0Z\nCreation Date: 2019-04-17T06:25:17.0Z\nRegistry Expiry Date: 2020-04-17T23:59:59.0Z\nRegistrar: FBS Inc.\nRegistrar IANA ID: 1110\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: AVANOS\nRegistrant Country: TR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: EXPIRED1.DNSENABLE.COM\nName Server: EXPIRED2.DNSENABLE.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@isimtescil.net\nRegistrar Abuse Contact Phone: +90.8502000444\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T16:33:23.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: PUMPKINRESTAURANTARTGALLERY.MONSTER\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: http://www.isimtescil.net\nUpdated Date: 2020-05-30T10:16:32.0Z\nCreation Date: 2019-04-17T06:25:17.0Z\nRegistry Expiry Date: 2020-04-17T23:59:59.0Z\nRegistrar: FBS Inc.\nRegistrar IANA ID: 1110\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: AVANOS\nRegistrant Country: TR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: EXPIRED1.DNSENABLE.COM\nName Server: EXPIRED2.DNSENABLE.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@isimtescil.net\nRegistrar Abuse Contact Phone: +90.8502000444\n','','2020-05-31 16:33:25','2020-05-31 16:33:25','FBS Inc.','whois.isimtescil.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_monster_dropped_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_monster_dropped_2020_05_31`
--

DROP TABLE IF EXISTS `contact_monster_dropped_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_monster_dropped_2020_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_monster_dropped_2020_05_31`
--

LOCK TABLES `contact_monster_dropped_2020_05_31` WRITE;
/*!40000 ALTER TABLE `contact_monster_dropped_2020_05_31` DISABLE KEYS */;
INSERT INTO `contact_monster_dropped_2020_05_31` VALUES (1,NULL,'Contact Privacy Inc. Customer 0154528863',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Contact Privacy Inc. Customer 0154528863\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'See PrivacyGuardian.org',NULL,NULL,NULL,NULL,NULL,'AZ',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'Privacy Protection',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','perek.monster@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Registrant Organization: Privacy Protection\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: perek.monster@regprivate.ru',NULL,NULL,NULL),(10,'Admin Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','perek.monster@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Admin Phone: +7.4955801111\nAdmin Email: perek.monster@regprivate.ru',NULL,NULL,NULL),(11,'Billing Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','perek.monster@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Billing Phone: +7.4955801111\nBilling Email: perek.monster@regprivate.ru',NULL,NULL,NULL),(12,'Tech Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','perek.monster@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Tech Phone: +7.4955801111\nTech Email: perek.monster@regprivate.ru',NULL,NULL,NULL),(13,NULL,'See PrivacyGuardian.org',NULL,NULL,NULL,NULL,NULL,'AZ',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,'Registrant State/Province: AVANOS',NULL,NULL,NULL,NULL,NULL,NULL,'AVANOS',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: AVANOS\nRegistrant Country: TR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(19,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(20,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_monster_dropped_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-05-31 16:44:18
